@charset "utf-8";
/* CSS Document */

@font-face {
    font-family: 'antipastoregular';
    src: url('/fonts/antipasto_regular-webfont.eot');
    src: url('/fonts/antipasto_regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('/fonts/antipasto_regular-webfont.woff2') format('woff2'),
         url('/fonts/antipasto_regular-webfont.woff') format('woff'),
         url('/fonts/antipasto_regular-webfont.ttf') format('truetype'),
         url('/fonts/antipasto_regular-webfont.svg#antipastoregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
	font-family: 'Conv_Lucida_Grande';
	src: url('/fonts/Lucida_Grande.eot');
	src: local('☺'), url('/fonts/Lucida_Grande.woff') format('woff'), url('/fonts/Lucida_Grande.ttf') format('truetype'), url('/fonts/Lucida_Grande.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
    font-family: 'antipastoextralight';
    src: url('/fonts/antipasto_extralight-webfont.eot');
    src: url('/fonts/antipasto_extralight-webfont.eot?#iefix') format('embedded-opentype'),
         url('/fonts/antipasto_extralight-webfont.woff2') format('woff2'),
         url('/fonts/antipasto_extralight-webfont.woff') format('woff'),
         url('/fonts/antipasto_extralight-webfont.ttf') format('truetype'),
         url('/fonts/antipasto_extralight-webfont.svg#antipastoextralight') format('svg');
    font-weight: normal;
    font-style: normal;

}